LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Typedefs | Functions
input_map.h File Reference
Internal API

### (dad0c0a 2015-02-09 13:36:06 +0100)

Button namespace derived from Linux input layer. More...

`#include <stdio.h>`
`#include <sys/types.h>`
`#include <unistd.h>`

Go to the source code of this file.

## Typedefs
typedef unsigned short | linux_input_code

## Functions
int | get_input_code (const char *name, linux_input_code *code)
void | fprint_namespace (FILE *f)
int | is_in_namespace (const char *name)

## Detailed Description

Button namespace derived from Linux input layer.

Definition in file input_map.h.